.metadata/
.settings/
target/
build/
data/
overlays/
test-output/
.idea/
*~
.classpath
.project
*.iml
rebel.xml
rebel-remote.xml
nb-configuration.xml
.clover
atlassian-ide-plugin.xml
velocity.log
velocity.log.1
.DS_Store
*.prn
*.zip
dependency-reduced-pom.xml
spring-shell.log